API documentação
Create Investment Strategy
post
/api/v1/Investment/strategiesInvestment
Parâmetros
version
path · string
Obrigatório
Corpo da solicitação
{
"accountId": 1001,
"currency": "USD",
"investmentModel": "Example",
"name": "Alex Morgan",
"manager": "Example",
"description": "Example text for this field.",
"descriptionLong": "Example",
"minInvestment": 1000,
"maxInvestment": 1000,
"riskLabel": 1,
"maxInvestmentAccountsPerUser": 1,
"managementFeeValue": 1000,
"managementFeePeriod": 1000,
"performanceFeeValue": 1000,
"performanceFeePeriod": 1000,
"imageFileRecordId": "1001",
"pdfFileRecordId": "1001",
"youtubeVideoLink": "Example"
}RESPOSTAS
A especificação OpenAPI não inclui esquemas de corpo de resposta para este endpoint. Utilize a opção "Experimentar" com as suas credenciais para ver uma resposta em tempo real.
- 200Success